Subject: RE: Updating draft-ietf-ipv6-cellular-host-00.txt?

From: "Bound, Jim" <[email-masked]>
Date: Wed, 6 Mar 2002 12:48:04 -0500

Brian may be right.

John et al.  Bag this lets go build a cellular host consortia with
vendors that want to ship and deploy IPv6 and build our use requirements
out of here.

Or we will be hacking on this in January 2003.  It was a good thing to
try but it might not work to do use / implementation reqs in the IETF.
Thats fine though.

/jim

> -----Original Message-----
> From: Brian Haberman [mailto:[email-masked]]
> Sent: Tuesday, March 05, 2002 11:17 AM
> To: Margaret Wasserman
> Cc: [email-masked]
> Subject: Re: Updating draft-ietf-ipv6-cellular-host-00.txt?
> 
> 
> Margaret,
> 
> Margaret Wasserman wrote:
> > 
> > Before folks go and do a lot of additional work to update
> > draft-ietf-ipv6-cellular-host-00.txt based on our discussions,
> > I think we have to answer a fundamental question:
> > 
> > Should the WG publish an informational RFC detailing the IPv6
> > requirements for cellular hosts?
> 
> I don't think we should.  It just starts us down that slippery slope
> of creating new "foo hosts" requirements docs.  Your following
> arguments are reason enough to avoid this path.
> 
> > 
> > If so, how can we prevent the two most likely bad outcomes:
> > 
> >         - 3GPP (or other) folks thinking that this document
> >                 is an IETF standard?  [May be handled by
> >                 a strongly worded disclaimer in the document?]
> >         - Everyone with an agenda attempting to publish a
> >                 similar document for their "special"
> >                 category of IPv6 host?  [Can we just say 'no'?]
> > 
> > I also think that we should start work on two standards-track
> > documents, both of which would use the current draft as
> > input:
> > 
> >         - An "IPv6 over <foo>" document for 3GPP links.
> >         - A general "IPv6 Node Requirements" document.
> 
> Definitely agree with this.
> 
> Brian
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Jari Arkko <[email-masked]>
Date: Thu, 07 Mar 2002 14:29:45 +0200

> try but it might not work to do use / implementation reqs in the IETF.

Given that deployment starts this year and standards releases are weeks
or at most months away, I'm sure decisions *will* be made as to what goes to the
devices. The guestion is who will make the recommendations on what the
devices do. My strong preference though is that this WG makes them, because
the expertise is here.

Jari